Net-RabbitMQ-Java

Prerequisites

Net-RabbitMQ-Java declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::UUID0Data-UUID-1.219125.00
File::ShareDir0File-ShareDir-1.102131.25
Inline::Java0.53Inline-Java-0.53121.88
Test::More0.96Test-Simple-1.001003131.25

Net-RabbitMQ-Java declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98134.375